@media screen and (max-width: 1119px){
    /* 메인
    **********************************************/
    .main .JS-classSwiper .swiper-button-prev { top: 8.2rem;}
    .main .JS-classSwiper .swiper-button-next { top: 8.2rem;}
}

@media screen and (max-width:1279px){
    .pcHide {display: block;}
    #wrap .onlyPC { display: none;}
    #wrap .onlyMobile { display: block;}
    #wrap .mobileVisible { display: none;}
    #wrap .moBlock { display: block;}
    /* 공통 구조
    **********************************************/
    .area { width: 100%; padding: 0 2rem;}

    /* GNB */
    .header { display: flex; align-items: center; height: 8rem; z-index: 1000; }
    .header h1 { margin-left: -2rem; position: relative; height: 100%; left: 0;}
    .header h1 a {width: 100%; height: 100%; left: 0;}
    .header .logo1,
    .header .logo2 {top: 50%; transform: translateY(-50%);}
    /* .header h1 .icon { width: 10rem; height: 2.6rem; background-image: url(../images/common/header_logo@3x.png); background-size: 10rem 2.6rem;} */
    .header .area { justify-content: space-between;}
    .header .moHeader { height: 8rem; padding: 2.8rem 0 0 1.8rem;}
    .header .moHeader img { display: block; width: 20rem; height: auto;}
    .header .global { width: 100%; padding: 0;}
    .header .global >div { display: flex; justify-content: center; align-items: center;}
    .header .gnbopen i { display: block; width: 24px; height: 20px; background: url(../images/common/ico_mo_gnbopen@3x.png) no-repeat center/cover;}
    .header .gnbClose { position: absolute; right: 1rem; top: 2.1rem;}
    .header .gnbClose i { display: block; width: 3.8rem; height: 3.8rem; background: url(../images/common/ico_mo_gnbclose@3x.png) no-repeat center/cover;}
    .header .global {display: none;}
    .header .global .loginBox .inner { justify-content: center; width: 60%;}
    .header .global .loginAfter { flex-direction: column;}
    .header .global .loginAfter >div { display: flex; align-items: center; width: 100%; margin-top: 1.3rem;}
    .header .global .login { flex: 1; height: 4.9rem; font-size: 1.7rem; color: #fff; border: none; background-color: #E62D4E; font-weight: 500;}
    .header .global .login.blue > div { flex-direction: row; }
    .header .global .join { flex: 1; height: 4.9rem; margin-left: .5rem; font-size: 1.7rem; background-color: #5b5b5b; border-radius: .4rem;}
    .header .global .loginBox .potal { display: flex; align-items: center; justify-content: center; width: 40%; height: 4.9rem; font-size: 1.7rem; color: #fff; background-color: #00a777; font-weight: 500;}
    .header .global .loginAfter .potal { display: flex !important; align-items: center; justify-content: center; flex: 1; height: 4.9rem; margin-left: .4rem; font-size: 1.7rem; border-radius: .4rem; font-weight: 500;}
    .header .global .logout { width: 50%; height: 4rem; margin-left: 0; font-size: 1.6rem; border-color: #777; border-radius: .4rem;}
    .header .global .mypotalBtn { height: initial; border: none;}
    .header .global .mypotalBtn span { max-width: initial; font-size: 1.6rem;}
    .header .global .mypotalBtn .icon { background-image: url(../images/common/ico_global@3x.png);}

    .header .global .loggedInfo,
    body.scroll .header .global .loggedInfo { text-align: left; margin: 0; border-radius: 0; background: #F2F6FA; color: #1B32C3; padding: 17px 24px; max-width: 100%; justify-content: flex-start; align-items: flex-start; border: none;}
    .header .global .loggedInfo svg {width: 14px; flex: 0 0 auto; padding-top: 1px;}
    .header .global .loggedInfo svg path {stroke: #1B32C3}
    
    .header .global .providerPotal.onlyPC {display: none;}

    .gnb { display: block; position: fixed; right: 0; top: 0; bottom: 0; z-index: 200; width: 32rem; margin-left: 0; background-color: #fff; transform: translateX(100%); transition: transform .2s ease-in-out;}
    .gnb.open { transform: translateX(0);}
    .gnb.open .global {display: block; position: relative; height: auto; max-height: fit-content;}
    .gnb.open .global.after {height: 100px;}
    .gnb.open .global.after .loginBox .inner {flex-direction: column; width: 100%;}
    .gnb.open .global.after .loginBtmBox {width: 100%; display: flex;}
    .header .global .loggedInfo, 
    body.scroll .header .global .loggedInfo {width: 100%; height: 50px;}
    .gnb.open .global .login {width: 100%;}
    .gnb .depth1 { display: block;}
    .gnb .depth1 >li { width: 100%;}
    .gnb .depth1 >li >a { overflow: hidden; color: #333 !important; justify-content: flex-start; position: relative; height: 6.6rem; font-weight: 500; padding: 0 24px; transition: all 0.3s; }
    .gnb .depth1 >li >a::before {content: ''; display: block; width: calc(100% - 48px); height: 0; border-bottom: 1px solid #E1E1E1; bottom: 0; left: 0; right: 0; margin: 0 auto; position: absolute;}
    .gnb .depth1 >li >a::after { content: ''; display: block; position: absolute; right: 2.9rem; top: 50%; transform: translateY(-50%); width: 1.6rem; height: 1.2rem; background: url(../images/common/ico_mo_gnbtoggle@3x.png) no-repeat; background-size: 1.6rem 1rem; background-position: 0px 2px; transition: all 0.3s;}
    .gnb .depth1 >li >a.toggle {color: #2443BD !important;}
    .gnb .depth1 >li >a.toggle::after { transform: rotate(-180deg) translateY(-50%); top: calc(50% - 12px);}
    .gnb .depth1 >li >a.toggle::before {display: none;}
    .gnb .depth1 >li >a.active { font-weight: 700;}
    .gnb .depth1 >li >a.active +.depth2 { display: block; background-color: initial;}
    .gnb .depth1 >li >a.noArrow::after { display: none;}
    
    .gnb .depth2 { all: unset; display: none; background: #F2F6FA; border-radius: 5px; margin: 0 25px 24px 22px; position: relative; padding: 17px 0 18px;}
    .gnb .depth2:hover {background: #F2F6FA;}
    .gnb .depth2 li a { display: flex; align-items: center; height: 2.8rem; line-height: 2.8rem; padding: 0 1.6rem 0 3rem; font-size: 1.5rem; text-align: left; font-weight: 400; color: #444; position: relative;}
    .gnb .depth2 li a::after {content: ''; display: block; width: 5px; height: 5px; border-radius: 50%; left: 1.6rem; top: 0; bottom: 0; margin: auto 0; position: absolute; background: #9F9F9F;}
    .gnb .depth2 li a.active { background-color: #edf9ff; border-radius: 2.1rem;}
    .gnb .depth1 >li >a.toggle + .depth2::after {content: ''; display: block; width: 100%; height: 0; border-bottom: 1px solid #E1E1E1; bottom: -22px; left: 0; right: 0; margin: 0 auto; position: absolute;}
    
    .header.main .gnbopen i { background: url(../images/common/ico_mo_gnbopen@3x_w.png) no-repeat center/cover;}

    .scroll .header .gnbopen i { background: url(../images/common/ico_mo_gnbopen@3x.png) no-repeat center/cover;}

    .blind { display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 150; background-color: rgba(0, 0, 0, .63);}
    .blind.show { display: block;}

    .start2 .introBox {transform: scale(0.5); opacity: 0; pointer-events: none;}
    
    /* skipnav */
    .skipnav { display: none;}
    
    /* header */
    
    
    /* wrap */
    
    
    /* 푸터 */
    
    .footer .area {padding: 0;}

    /* **********************************************************************************************************************************/

    /* 본 문 contents */

    /* **********************************************************************************************************************************/


    /* 메인
    **********************************************/
    .container .main {padding: 10rem 0 15rem;}
    .main .area {padding: 0 20px;}

    /* 맞춤 정보로 알아보는 ~ start */
    .bodyLayout {background: linear-gradient(#ffffff, #ECF3FA);}
    .bodyTopBox {padding: 50px 20px 20px;}
    .bodyTopBox .bg1 {transform: scale(0.7); top: -5%; right: -10%;}
    .bodyTopBoxIn {display: flex; flex-direction: column;}
    .bodyTopBoxL {position: relative; width: 100%; display: flex; justify-content: space-between; margin-bottom: 40px;}
        .bodyTopLTop {width: 60%; background: none;}
        .bodyTopLBottom {width: 40%; height: 340px;}
        .bodyTopLBottom ul {flex-direction: column; }
        .bodyTopLBottom ul li:first-child::after {width: calc(100% - 100px); height: 0; border-bottom: 1px solid #eee; bottom: 0; top: auto; left: 0; right: 0; margin: 0 auto;}
        .bodyTopLBottom ul li a {font-size: 20px; padding: 35px 30px 35px 35px; height: 100%; box-sizing: border-box;}
        .bodyTopLBottom ul li span {right: 10%;}
    .bodyTopBoxR {position: relative; margin-left: 0;}
    .bodyTopBoxR .bodyTopBoxRInner {border-bottom: none;}
    .bodyTopBoxR .bodyTopBoxRInner .bodyTRImgWrap {left: auto;}
    .bodyTopBoxR .bodyTopBoxRInner.on {position: absolute;}
    .bodyTopBoxR .bodyTopBoxRInner.on .bodyTRImgWrap {width: 100%; justify-content: flex-end; bottom: 5px; border-bottom: none;}
    /* 맞춤 정보로 알아보는 ~ end */

    .introLayout {height: 90%;}

    .chatQuickBox {left: auto; right: -150px; bottom: 30px; top: auto;}
    .chatQuickBoxIn {left: auto; right: -150px; bottom: 0;}
    .chatQuickBoxIn.on {left: auto;}
    .chatQuickBox .quickBlock {border-radius: 15px 0 15px 15px; width: 127px; height: auto; padding: 0;}
        .quickBlock a {padding: 7px 10px; width: 100%; display: block;}
        .quickBlock p {display: none;}
        .quickBlock .chatLink {font-size: 14px; line-height: 16px; margin-bottom: 0; width: 55%;}
        .quickBlock .chatLink::after {width: 16px; height: 16px; right: -12px; bottom: 8px; background-size: 6px;}
        .quickBlock a:hover .chatLink::after {transform: translateX(3px);}
        .quickImg {width: 42px; height: 42px; right: 10px;}
    .chatQuickBox .quickList {display: none;}
    .chatOpen,
    .chatClose {display: none;}
    .scroll .chatQuickBox {left: auto; right: 20px; bottom: 30px; top: auto;}
    .scroll .chatQuickBoxIn {left: auto; right: 0px; top: auto; bottom: 0;}

    .main .mainSearch .condition .selectDGroup {flex-direction: column;}
    .main .mainSearch .condition .selectDGroup .selectD span {min-width: 200px; margin-right: 0;}
    .main .mainSearch .condition .selectDGroup .selectD ~ .selectD {margin: 15px 0 0 0;}

    .swiperWrap {flex-direction: column; row-gap: 50px; margin-bottom: 100px; box-sizing: border-box;}
    .swiperWrap > .usage {width: 100%;}
    .swiperWrap > .new {width: 100%; max-width: none;}
    
    .boxList a {padding: 3rem;}
    .favorite {top: 3rem; right: 3rem;}
    
    /* container */
    .contents {padding: 80px 0 120px;}

        /* DPG허브 소개
    **********************************************/
    .infomation .videoRow {flex-wrap: wrap; flex-direction: column-reverse;}
    .infomation .view {padding: 0; height: auto;}
    .infomation .videoTag .view video {position: relative;}
    .infomation .scriptTag {width: 100%; margin-right: 0; margin-top: 20px;}
    /* 디지털 자원활용
    **********************************************/

    .toolBox {flex-wrap: wrap; gap: 18px;}
    .toolBox > li {width: 100%; flex: 0 0 auto;}
    .strengthLists > li span{padding-right: 50px;}
    .phoneCapture {gap: 50px;}
    .phoneCapture img {width: 130px;}
 

    .main .mainObj02 {right: -30%;}
    .main .newInfo {flex-direction: column; justify-content: space-between;}
    .main .newInfo-board {width: 100%; margin-bottom: 3rem; height: 485px;}
        .newInfo-banner {display: flex; column-gap: 30px;}
            .guideBanner {width: calc((100% - 30px) / 2);}
            .guideBanner a {flex-direction: column-reverse; justify-content: center; padding: 10%;}
                .guideBannerText {width: 100%; margin-bottom: 20%; }
                .guideBannerText > p {font-size: 28px; line-height: 34px; margin-bottom: 15px;}
                .guideBannerText > p > span {display: block;}
                .guideBannerText > span {font-size: 18px;}
                .guideImg {margin: 0 10% 0 auto; width: 45%; height: 45%; text-align: right;}
                .guideImg::before {width: 30%; height: 30%; left: 20px;}
                .guideImg::after {width: 60%; height: 60%; right: -20%; bottom: 10px;}
                .guideImg img {width: 100%;}
        .newInfo-banner .JS-infoSwiper {width: calc((100% - 30px) / 2); height: auto; aspect-ratio: auto 1 / 1; margin-bottom: 0;}
        .main .JS-infoSwiper .infoComponent {bottom: 0;}
}

